الأمن السيبراني يصدر تحذيرًا عالي الخطورة بشأن وجود ثغرات أمنية بمتصفح كروم

جوجل كروم
جوجل كروم

أصدر المركز الوطني للأمن السيبراني تحذيرًا عالي الخطورة بشأن وجود ثغرات أمنية بمتصفح جوجل كروم.

وقال المركز، في تغريدة على حسابه بموقع تويتر، إن شركة جوجل العالمية أصدرت تحديثًا لمعالجة عدد من الثغرات في متصفح Chrome لأنظمة Windows, Mac, and Linux.

اقرأ أيضاً
لمواجهة ثغرة خطيرة.. إطلاق تحديث جديد لـ«جوجل كروم»
جوجل كروم

وأضاف المركز أنه يمكن للمهاجم استغلال الثغرات وتنفيذ، برمجيات خبيثة، وتجاوز سعة مخزن الذاكرة المؤقت.

ونصح الأمن السيبراني لتفادي أضرار هذه الثغرات بتحديث المتصفح إلى النسخ التالية:

105.0.5195.52 Mac/linux

105.0.5195.52/53/54 Windows

حيث أصدرت Google توضيحًا للتحديثات اللازمة عبر الرابط اضغط هنا، ويدعم المتصفح التحديث التلقائي لآخر نسخة متوافرة.

قد يعجبك أيضاً

No stories found.
صحيفة عاجل
ajel.sa